Unable to Install Refresh Upgrade COP Patch File on 8.x

From DocWiki

Jump to: navigation, search

Unable to Install Refresh Upgrade COP Patch File on 8.x

Problem Summary The user is not able to install the Refresh Upgrade (RU) COP patch file on 8.x.
Error Message Locale ciscouccx.refreshupgrade_v1.1.cop.sgn install failed.
Possible Cause
  • The active version is 8.0(2) SU4 or 8.5(1) SU3 and the L2 upgrade is not performed.
  • RU COP patch file is not installed on both the nodes of the Unified CCX cluster.
Recommended Action
  • If the active version is 8.0(2) SU4 or 8.5(1) SU3, the user needs to perform a L2 upgrade and install the RU COP patch file on both the nodes of Unified CCX cluster.
Note Note:
  • Upgrade to 9.0(1) is not possible without the installation of the RU COP patch file.
  • Restart the Unified CCX node after installing the RU COP patch file.
Release Release 9.0(1)
Associated CDETS # None


Rating: 0.0/5 (0 votes cast)

Personal tools